@import url("reset.css");
@import url("layouts.css");
@import url("colorbox.css");

@font-face {
    font-family: 'Lite';
    src: url('pfsquaresanspro-light-webfont.eot');
    src: url('pfsquaresanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfsquaresanspro-light-webfont.woff') format('woff'),
         url('pfsquaresanspro-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bold';
    src: url('pfsquaresanspro-bold-webfont.eot');
    src: url('pfsquaresanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfsquaresanspro-bold-webfont.woff') format('woff'),
         url('pfsquaresanspro-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'medium';
    src: url('pfsquaresanspro-medium-webfont.eot');
    src: url('pfsquaresanspro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfsquaresanspro-medium-webfont.woff') format('woff'),
         url('pfsquaresanspro-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'PT Square Sans Regular';
    src: url('pfsquaresanspro-regular-webfont.eot');
    src: url('pfsquaresanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfsquaresanspro-regular-webfont.woff') format('woff'),
         url('pfsquaresanspro-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
/**/
/*General Styles*/
html {
    height: 100%
}
body {
    background: #fff;
	font-family: 'PT Square Sans Regular';
    font-size:18px;
    color: #000;
	line-height:1.3;
}
.bl,b{
	font-family: 'bold';
}
.lt{
	font-family: 'lite';
}
.md{
	font-family: 'medium';
}
.clear{
	clear:both;
}
a {
    text-decoration: none;
    outline:none;
    color: blue;
}
a:hover {
    text-decoration: underline;
}
.col{
	width:100%;
	min-width:970px;
}
.middle{
	width:970px;
	margin:0 auto;
}
.left{
	float:left;
}
.right{
	float:right;
}
.relat{
	position:relative;
}
.abs{
	position:absolute;
}
.sp{
	background:url(../img/sprite.png) no-repeat;
}
input[type="text"]{
	behavior:url(/PIE.htc);
	width:240px;
	padding:9px 15px;
	border:1px solid #cacaca;
	font-size:14px;
	color:#6b6b6b;
	font-family: 'light';
	outline:none;
	position:relative;
	-pie-background: linear-gradient(top, #efefef, #fefefe);
	background: -moz-linear-gradient(top, #efefef, #fefefe);
	 background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#fefefe));
	background: -o-linear-gradient(top, #efefef, #fefefe);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#efefef, endColorstr=#fefefe)";
}
.invaild{
	border-color:red !important;
}
a.btn{
	line-height:42px;
}
.btn{
	behavior:url(/PIE.htc);
	position:relative;
	display:inline-block;
	cursor:pointer;
	outline:none;
	padding: 0px 70px;
	font-size:20px;
	font-family:'medium';
	text-shadow: 0 0px 1px #fff;
	height: 42px;
	color: #fff;
	border: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	box-shadow: 0px 4px 0px #a0250d, 0px 5px 10px rgba(0,0,0,0.6);
	 -webkit-box-shadow: 0px 4px 0px #a0250d, 0px 5px 10px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 4px 0px #a0250d, 0px 5px 10px rgba(0,0,0,0.6);
	text-align: center;
	text-decoration: none;
	background: #f25145;
	-pie-background: linear-gradient(top, #f25145, #f3554a);
	background: -moz-linear-gradient(top, #f25145, #f3554a);
	background: -webkit-gradient(linear, left top, left bottom, from(#f25145), to(#f3554a));
	background: -o-linear-gradient(top, #f25145, #f3554a);
}
.btn:active{
	top: 3px;
    box-shadow: inset 0px 3px 4px #a0250d;
	 -webkit-box-shadow: inset 0px 3px 4px #a0250d;
    -moz-box-shadow: inset 0px 3px 4px #a0250d;
	background: rgb(254,102,41);
	background: -moz-linear-gradient(top,  rgba(254,102,41,1) 0%, rgba(254,85,32,1) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,102,41,1)), color-stop(100%,rgba(254,85,32,1)));
	background: -webkit-linear-gradient(top,  rgba(254,102,41,1) 0%,rgba(254,85,32,1) 100%); 
	background: -o-linear-gradient(top,  rgba(254,102,41,1) 0%,rgba(254,85,32,1) 100%); 
	background: -ms-linear-gradient(top,  rgba(254,102,41,1) 0%,rgba(254,85,32,1) 100%); 
	background: linear-gradient(to bottom,  rgba(254,102,41,1) 0%,rgba(254,85,32,1) 100%); 
	-pie-background: linear-gradient(top, #f25145, #f3554a);
}
.btn:hover{
	text-decoration:none;
	background:#f35a4f;
}
.callback{
	height: 25px;
	padding:0 25px;
}
#popup{
	display: none;
	top: 0px;
}